Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 18:54:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohmmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohmmed Bot:  Hi Mohmmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682300287 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557009850            10:44 PM, 03rd Aug                   Sohaib                   Hi&nbsp;Mohmmed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:44 PM, 03rd Aug                     mohmmed                    Hi Sohaib           10:45 PM, 03rd Aug                   Sohaib                   Your order ID 9682300287 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           10:46 PM, 03rd Aug                     mohmmed                    My order now is more-than a week and still under placed order and not proce           10:47 PM, 03rd Aug                     mohmmed                    It’s not show that it’s shows Not processed           10:47 PM, 03rd Aug                     mohmmed                    I did not receive a massage even           10:48 PM, 03rd Aug                     mohmmed                    Hello           10:51 PM, 03rd Aug                     mohmmed                    I did not receive any massage           10:51 PM, 03rd Aug                     mohmmed                    Are you still there           10:51 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However you would be able to collect your item by order number and personal ID only           10:51 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:54 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937996